/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 01/10/2015, 11:32:01 AM
    Author     : mycauseoffice
*/
/*Borders*/
/*buttons*/
/*spacing*/
/*Special effects*/
/* heading styles */
/* standard link boxes */
/** ellipses */
/** rotate **/
/*** arrows */
/* round thumd nails */
/* media queries */
/* partner blog */
/*--------- flex mixins ---------- */
/*
    Flex direction
 */
/*
    Flex wrap
 */
/*
    Justify content
 */
/*
    Align items
 */
/*
    Align self
 */
/*
    Align content
 */
/*
    Flex flow
 */
/*
    Order
 */
/*
    Flex grow
 */
/*
    Flex shrink
 */
/*
    Flex basis
 */
/*
    Flex
 */
/*colours */
/*Light Green*/
/*Dark Green*/
/*Light Gray*/
/*Mid Gray*/
/*Dark Gray*/
/* ---- ways_to_fundraise section --- */
/* -- end ways_to_fundraise section ---*/
/*----------- media queries ------------------ */
/*End media queries*/
/*Fonts*/
/*global positioning styles*/
.no-padd-l {
  padding-left: 0px !important;
}

.no-padd-r {
  padding-right: 0px !important;
}

.max-container {
  max-width: 1024px !important;
  margin: 0 auto;
}

.header_personal_cause {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column;
      flex-flow: column;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  padding: 2em 1em 2.5em 1em;
  min-height: 400px;
  font-family: "Montserrat-Regular";
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.1)), url("/workflows/application/resources/images/static_page_images/personal_cause/Crowdfunding to Help a Friend or Personal Cause in Australia non_retina.jpg") no-repeat;
  background-size: cover;
  background-position: center center;
}
@media (min-resolution: 192dpi) and (max-width: 767px), (min-resolution: 2dppx) and (max-width: 767px) {
  .header_personal_cause {
    background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.1)), url("/workflows/application/resources/images/static_page_images/personal_cause/Crowdfunding to Help a Friend or Personal Cause in Australia _retina.jpg") no-repeat;
    background-size: cover;
    background-position: 0% 37%;
  }
}
@media (min-width: 768px) {
  .header_personal_cause {
    padding: 2em 2em 4em 2em;
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("/workflows/application/resources/images/static_page_images/personal_cause/Crowdfunding to Help a Friend or Personal Cause in Australia.jpg") no-repeat;
    background-size: cover;
    background-position: 0% 0%;
    min-height: 534px;
    -ms-flex-align: start;
        align-items: flex-start;
  }
}
@media only screen and (min-width: 1170px) {
  .header_personal_cause {
    background-position: 0% 22%;
    -ms-flex-line-pack: center;
        align-content: center;
    -ms-flex-align: start;
        align-items: flex-start;
  }
}
.header_personal_cause button {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  background-color: #FF5E6A;
  padding: 10px 18px;
  font-size: 20px;
  font-family: inherit;
}
.header_personal_cause button:hover, .header_personal_cause button:focus {
  background-color: #FF5E6A;
}
@media only screen and (min-width: 769px) {
  .header_personal_cause button {
    font-size: 24px;
    padding: 7px 28px;
  }
}
@media only screen and (min-width: 1023px) {
  .header_personal_cause button {
    font-size: 30px;
  }
}
@media only screen and (min-width: 1170px) {
  .header_personal_cause button {
    font-size: 2.5em;
  }
}
@media only screen and (min-width: 1600px) {
  .header_personal_cause button {
    font-size: 3em;
  }
}
.header_personal_cause .cta-personal-cause {
  margin-top: 2em;
}
@media only screen and (min-width: 1170px) {
  .header_personal_cause .cta-personal-cause {
    margin: 0;
    padding-top: 2em;
    padding-bottom: 0em;
  }
}

@media (min-width: 768px) and (max-width: 1023px) {
  .header-inner-wrapper {
    margin-left: 1.5em;
  }
}
@media (min-width: 1024px) and (max-width: 1279px) {
  .header-inner-wrapper {
    margin-left: 3.5em;
  }
}
@media only screen and (min-width: 1170px) {
  .header-inner-wrapper {
    width: 1024px;
    margin: 0 auto;
  }
}

.header-content {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column nowrap;
      flex-flow: column nowrap;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center;
  max-width: 370px;
}
@media (max-width: 767px) {
  .header-content {
    height: 380px;
  }
}
@media (min-width: 1600px) {
  .header-content {
    width: 440px;
    max-width: 440px;
  }
}
.header-content h1 {
  font-size: 1.3em;
  text-align: center;
  color: #fff;
  font-family: inherit;
  margin-bottom: 0.5em;
  line-height: 1.3;
}
@media (min-width: 321px) {
  .header-content h1 {
    font-size: 1.4em;
  }
}
@media (min-width: 376px) {
  .header-content h1 {
    font-size: 1.6em;
  }
}
@media (min-width: 768px) {
  .header-content h1 {
    text-align: left;
    font-size: 3em;
  }
}
@media (min-width: 1600px) {
  .header-content h1 {
    font-size: 3.5em;
  }
}
.header-content h2 {
  font-family: inherit;
  font-size: 1em;
  color: #fff;
  text-align: center;
  margin-bottom: 1em;
}
@media (min-width: 321px) {
  .header-content h2 {
    font-size: 1.1em;
  }
}
@media (min-width: 768px) {
  .header-content h2 {
    font-size: 1.5em;
    text-align: left;
    margin: 0.5em 0em 1em 0em;
  }
}
@media (min-width: 1024px) {
  .header-content h2 {
    font-size: 2em;
  }
}
@media (min-width: 1600px) {
  .header-content h2 {
    font-size: 2.5em;
  }
}

.header-form {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column nowrap;
      flex-flow: column nowrap;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
}
@media (min-width: 321px) {
  .header-form {
    margin-top: 2em;
    width: 340px;
  }
}
@media (min-width: 768px) {
  .header-form {
    margin-top: 2em;
    width: 370px;
  }
}
@media (min-width: 1600px) {
  .header-form {
    -ms-flex-pack: start;
        justify-content: flex-start;
    -ms-flex-align: stretch;
        align-items: stretch;
    width: 440px;
  }
}

.header-input-wrapper {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column nowrap;
      flex-flow: column nowrap;
}
@media (min-width: 321px) {
  .header-input-wrapper {
    -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
  }
}
.header-input-wrapper .campaign-name-input {
  height: 45px;
}
@media (max-width: 320px) {
  .header-input-wrapper .campaign-name-input {
    width: 240px;
  }
}
@media (min-width: 321px) and (max-width: 767px) {
  .header-input-wrapper .campaign-name-input {
    -ms-flex-preferred-size: 230px;
        flex-basis: 230px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
}
@media (min-width: 768px) {
  .header-input-wrapper .campaign-name-input {
    -ms-flex-preferred-size: 380px;
        flex-basis: 380px;
  }
}
.header-input-wrapper .campaign-name-input input {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
.header-input-wrapper .amount-input {
  display: -ms-flexbox;
  display: flex;
  height: 45px;
}
.header-input-wrapper .amount-input div:nth-child(2) {
  -ms-flex: 1;
      flex: 1;
}
@media (max-width: 320px) {
  .header-input-wrapper .amount-input {
    width: 240px;
  }
  .header-input-wrapper .amount-input div:nth-child(2) {
    width: 232px;
  }
}
.header-input-wrapper .amount-input input {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
.header-input-wrapper .fa-dollar {
  position: inherit;
  color: #fff;
  font-size: 1.5em;
  background: #000;
  padding: 7px 8px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
@media (min-width: 321px) {
  .header-input-wrapper .fa-dollar {
    margin-left: 5px;
  }
}

.header-submit-input {
  display: -ms-flexbox;
  display: flex;
  position: relative;
  margin: 0.5em 0em;
}
@media (max-width: 767px) {
  .header-submit-input {
    margin: 0.3em 0em;
  }
}
@media (min-width: 768px) {
  .header-submit-input {
    margin: 1em 0em;
    height: 54px;
  }
}
@media (min-width: 1600px) {
  .header-submit-input {
    height: 64px;
  }
}
.header-submit-input input {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  background-color: #FF5E6A;
  padding: 10px 18px;
  font-size: 21px;
  border: none;
  color: #fff;
  width: 100%;
  height: 46px;
  opacity: 0;
  z-index: 10;
}
@media (min-width: 768px) {
  .header-submit-input input {
    position: absolute;
    height: 54px;
  }
}
@media (min-width: 1600px) {
  .header-submit-input input {
    height: 64px;
  }
}
.header-submit-input .SmallFundraisingBtn {
  max-width: 240px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}
@media (min-width: 321px) {
  .header-submit-input .SmallFundraisingBtn {
    display: none;
  }
}
.header-submit-input .LargeFundraisingBtn {
  display: none;
  max-width: 340px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}
@media (min-width: 321px) {
  .header-submit-input .LargeFundraisingBtn {
    display: block;
  }
}
@media (min-width: 768px) {
  .header-submit-input .LargeFundraisingBtn {
    max-width: 370px;
  }
}
@media (min-width: 1600px) {
  .header-submit-input .LargeFundraisingBtn {
    max-width: 440px;
  }
}